@charset "UTF-8";
/* CSS Document */
@font-face {
	font-family: Oswald-Light;
	src: url('www.benpakulski.com/mi40oto/fonts/Oswald-Light.ttf');
}
@font-face {
	font-family: Oswald;
	src: url('www.benpakulski.com/mi40oto/fonts/Oswald-Regular.ttf');
}

body{
	background: #efefef url('http://www.benpakulski.com//mi40/images/web-bg2.jpg') no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font: 16px/160% Tahoma, Arial, Verdana, sans-serif;
	color:#000000;
}
.aclear{clear:both;}
/*New Share Bar */

#sharebarnew{width:797px;height:89px;margin:0px auto;padding-top:4px;}

#sharebarnew2{width:600px;height:89px;margin:0px auto;padding-top:4px;}

#sharebarnew-left{width:110px;height:89px;background-image:url(http://vincedelmontespecial.com/wp-content/themes/OptimizePress/images/share/sharebar-left.png);float:left;}

#sharebarnew-text{width:395px;height:89px;float:left;}

#sharebarnew-fb{width:72px;height:89px;float:left;}

#sharebarnew-twitter{width:73px;height:89px;float:left;padding-right:20px;}

#sharebarnew-right{width:126px;height:89px;float:left;background-image:url(http://vincedelmontespecial.com/wp-content/themes/OptimizePress/images/share/sharebar-right.png);}

#wrapper{width:976px;margin:0px auto;}

#headlinesection{padding-bottom:12px;}

#launchheader{width:976px;height:auto;line-height:0;}

#launchheaderbottom{width:977px;height:16px;background-image:url(http://vincedelmontespecial.com/wp-content/themes/OptimizePress/images/launch1headerbottom.png);}

#launchfooter{width:977px;height:51px;background-image:url(http://vincedelmontespecial.com/wp-content/themes/OptimizePress/images/launch1footer.png);  }

#launchbk{background-image:url(http://vincedelmontespecial.com/wp-content/themes/OptimizePress/images/launch1bk.png);background-repeat:repeat-y; background-size: 100% 100%}

#launchinnertop{padding-left:60px;padding-right:60px;width:850px;margin:0px auto;padding-bottom:15px;margin-top:0;font-size:1.3em;line-height:1.5em;}


#launchinnertop p{margin-top:0px;font-size:1.2em;line-height:1.5em;}
#launchinnertop h1{margin-top:0px;font-size:2.4em;line-height:1.2em;letter-spacing:-0.04em;font-weight:bold;margin-bottom:5px;color:#F60}
#launchinnertop h2{margin-top:0px;font-size:1.9em;line-height:1.9em;letter-spacing:-0.04em;font-weight:bold;margin-bottom:5px;}

#launchinnertop h3 {
font-size:1.6em;
font-weight:normal;
letter-spacing:-0.04em;
line-height:1.5em;
margin-bottom:5px;
margin-top:0;
}


#launchinnermain{padding-left:60px;padding-right:60px;width:850px;margin:0px auto;padding-bottom:15px;padding-top:15px;}

h1{
	margin-top:0px;
	font-size:2.3em;
	line-height:1.2em;
	color:#000;
	font-weight:bold;
	margin-bottom:5px;
	font-family:Oswald;
	text-align:center;

}

h2{font-size:28px;line-height:1.3em;color:#222222; font-weight:bold; text-shadow:1px 1px 0px #C1C1C1;}

h3 {
	color:#D80A0F;
	font-size:24px;
	font-weight:bold;
	line-height:1.7em;
	text-shadow:1px 1px 0 #1F1F1F;
}

h4 {
	font-weight:bold;
	font-size:19px;
	text-shadow:1px 1px 1px #ddd;
	line-height:30px;
}

h4.title {
	background: none repeat scroll 0 0 #000000;
	color: #009933;
	display: block;
	padding: 7px 5px;
	text-shadow: none;
	text-align:center;
}
#top_box {
	 background-color: #fcf6e8;
    border: 3px solid #dc2f2f;
    color: #000000;
    display: block;
    font-family: Tahoma;
    font-size: 14px;
    margin: 0 auto;
    width: 890px;
	 box-shadow: 0 14px 26px -10px #666666;
}
#top_box h1 {
	display: block;
	color: #000000;
	font-size: 24px;
	font-family: Oswald !important ;
	src: url('fonts/Oswald-Regular_1.otf');
	font-weight: bold;
	text-align: left;
	 margin-top: 10px;
}
#top_box img.mail {
	float: left;
	padding: 70px 18px;
}
.top_right {
	float: right;
	max-width: 677px;
	padding-right: 20px;
}
.clear {
	clear: both;
}
#yahoo-section {
	background-color: #ede4ce;
	border-top: solid 1px #dc2f2f;
	color: #000000;
	font-family: Tahoma;
	font-size: 14px;
	padding: 10px 10px
}
#yahoo-section p {
	padding: 0px;
	margin: 0px;
	font-size: 14px !important;
}
#yahoo-section img {
	float: right;
	margin-top: -2px;
}
img.ridiculous {
	
    display: block;
    height: 66px;
    margin: 0px auto 0;
    max-width: 587px;
}
a.add-to-cart {
	background-image: url("http://www.benpakulski.com/mi40oto/images/add-to-cart.png");
	display: block;
	height: 241px;
	margin: 0 auto 20px;
	width: 540px;
}

span.dots {
	margin: 0px auto;
	display: block;
	text-align: center;
	padding: 10px;
}
#page {
	padding-bottom: 20px;
}
#launchbk p{margin-top:0px;font-size:16px;line-height:1.5em;}


.launchtopheadline{color:#b10000;font-size:36px;line-height:40px;text-align:center;width:840px;margin:0px auto;padding-bottom:10px;padding-top:0px;letter-spacing:-1px;}

.launchbottomheadline{color:#b10000;font-size:36px;line-height:40px;text-align:center;width:840px;margin:0px auto;padding-bottom:10px;letter-spacing:-1px;padding-top:20px;}

#launchvideocontainer{margin:0px auto;padding-top:0px;padding-bottom:0px;}

.launch1navbar{text-align:center;padding-bottom:20px;margin-top:0px;margin-bottom:0px;padding-left:0px;padding-right:0px;}

.launch1navbar a{color:#282828;text-decoration:none;font-weight:bold;}

.launch1navbar li:first-child  {border-left:0px solid #f0f0f0;padding-left:0px;}

.launch1navbar li:first-child a {border-left:0px solid #f0f0f0;padding-left:0px;}

.launch1navbar li {color:#9e9d9d;
border-left:1px solid #dddddd;
display:inline;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
font-weight:bold;}

.launchbanner_green{background:#eaffe9;border:1px solid #b9dab8;min-height:19px;width:830px;margin:0px auto;font-size:15px;color:#6a8768;padding-left:10px;padding-top:8px;padding-bottom:8px;padding-right:10px;font-weight:bold;margin-top:10px;margin-bottom:10px;}

.launchbanner_blue{background:#caebf0;border:1px solid #7ccbd7;min-height:19px;width:830px;margin:0px auto;font-size:15px;color:#2c8c9b;padding-left:10px;padding-top:8px;padding-bottom:8px;padding-right:10px;font-weight:bold;margin-top:10px;margin-bottom:10px;}

.launchbanner_red{background:#f2d2d1;border:1px solid #e8a3a1;min-height:19px;width:830px;margin:0px auto;font-size:15px;color:#b03c39;padding-left:10px;padding-top:8px;padding-bottom:8px;padding-right:10px;font-weight:bold;margin-top:10px;margin-bottom:10px;}

.launchbanner_yellow{background:#FFFFE0;border:1px solid #E6DB55;min-height:19px;width:830px;margin:0px auto;font-size:15px;color:#a37028;padding-left:10px;padding-top:8px;padding-bottom:8px;padding-right:10px;font-weight:bold;margin-top:10px;margin-bottom:10px;}

#launch1sharebar{min-width:600px;width:600px;height:66px;background-image:url(http://vincedelmontespecial.com/wp-content/themes/OptimizePress/images/launch1sharebk.png);margin:0px auto;background-repeat:no-repeat;background-position:bottom;}

#launch1sharebar p{font-size:20px;text-align:center;color:#444;}

.sharebar{margin:0px auto;text-align:center;}

.sharetext{float:left;padding-left:20px;padding-right:10px;padding-top:27px;font-size:25px;text-align:center;width:300px;}


.sharetext p{text-align:center;}

#launchcommentslink{padding-left:80px;height:81px;padding-top:20px;}

#launchcommentsarrow{height:81px;width:108px;background-image:url(http://vincedelmontespecial.com/wp-content/themes/OptimizePress/images/commentsarrow-red.gif);float:left;}

#launchcommentstext{width:600px;font-size:25px;color:#b10000;float:left;padding-left:10px;}



#launchcommentsblock h2{width:545px;border-bottom:1px solid #dfdfdf;padding-bottom:2px;}



#launch1left{width:625px;padding-left:60px;padding-right:10px;float:left;}


#launchcommentsblockside{float:left;width:210px;font-weight:normal;text-align:left;padding-left:10px;}

#launchcommentsblockside p{font-size:1.1em;font-weight:normal;}

.launch1sidebar{text-align:left;padding-bottom:20px;margin-top:0px;margin-bottom:0px;width:210px;padding-left:0px;margin-left:0px;}

.launch1sidebar ul{padding-left:0px;margin-left:0px;}

.launch1sidebar img{border:1px solid #CCC;}

.launch1sidebar a{color:#282828;text-decoration:none;font-weight:bold;width:210px;}

.launch1sidebar li:first-child  {padding-top:0px;}

.launch1sidebar li:first-child a {}

.launch1sidebar li {color:#9e9d9d;
font-size:15px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding-top:15px;
text-align:left;
width:210px;
margin-left:0px;

}

.launch1sidebar li.textentry{padding-top:8px;border-bottom:1px solid #efefef;padding-bottom:10px;}

#launchoptin{margin:0px auto;width:600px;text-align:center;}

#launchcta{width:400px;text-align:center;margin:0px auto;padding-top:10px;padding-bottom:10px;}

.launchoptin-headline{color:#215e8e;font-size:24px;text-align:center;width:450px;margin:0px auto;padding-top:10px;padding-bottom:6px;}

.launchoptin-text{color:#6e747a;font-size:14px;;text-align:center;width:450px;margin:0px auto;padding-top:0px;line-height:20px;padding-bottom:10px;padding-top:10px;}

.launchoptin-boxes{width:340px;margin:0px auto;}

/* Video Download link */

#videodownloadlink{margin:0px auto;width:600px;color:#999;font-size:12px;font-family:helvetica,arial,sans-serif;text-align:center;padding-top:8px;}

#videodownloadlink a{color:#999;text-decoration:none;}

/* Sidebar Form Content */


input, textarea {
-x-system-font:none;
color:#000000;
font-family:Arial,Helvetica,Sans-Serif;
font-size:15px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;

}



/* Footer Content */

#footer-inside{width:950px;padding-top:10px;margin:0px auto;font-family:Arial, Helvetica, sans-serif;color:#888888;font-size:13px;}

#footer-inside a{text-decoration:none;color:#888888;}

.footer-left{text-align:center;padding-top:8px;}

.footer-right{text-align:center;padding-top:5px;}


.footer-right ul{margin:0px;padding:0px;}

.footer-right a{color:#888888;text-decoration:none;font-weight:normal;}

.footer-right li:first-child  {border-left:0px solid #c0c0c0;padding-left:0px;}

.footer-right li:first-child a {border-left:0px solid #c0c0c0;padding-left:0px;}

.footer-right li {color:#888888;
border-left:1px solid #c0c0c0;
display:inline;
font-size:13px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding-left:10px;
padding-right:10px;
padding-top:0px;
padding-bottom:0px;
}



#launchcommentsblock{padding-left:60px;padding-right:30px;width:610px;float:left;min-height:1px;}

#launchcommentsblock li{list-style:none;font-family:helvetica,arial,sans-serif;font-size:13px;color:#5c5c5c;min-height:130px;border-bottom:1px solid #e4e4e4;padding-bottom:10px;padding-top:15px;}

#launchcommentsblock li:first-child{border-top:1px solid #e4e4e4;}

#launchcommentsblock li:last-child{border-bottom:0px;}

#launchcommentsblock li p{font-family:helvetica,arial,sans-serif;font-size:13px;color:#5c5c5c;line-height:21px;}


#launchcommentsblock ol{padding-left:0px;margin-left:0px;}

#launchcommentsblock img{border:3px solid #e4e4e4;}

.launchcommentspic{float:left;width:110px;height:100px;font-size:12px;color:#929292;}

#launchcommentsblock textarea{width:580px;border:1px solid #c7c7c7;padding:5px;font-size:13px;color:#494949;}

#launchcommentsblock input{}

.launchcommentspic a{color:#636363;text-decoration:none;}

.inputcomments{color:#494949;border:1px solid #c7c7c7;padding:5px;font-size:13px;}

.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

/* gray */
.gray {
	color: #e9e9e9;
	border: solid 1px #555;
	background: #6e6e6e;
	background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
	background: -moz-linear-gradient(top,  #888,  #575757);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
}
.gray:hover {
	background: #616161;
	background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));
	background: -moz-linear-gradient(top,  #757575,  #4b4b4b);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');
}
.gray:active {
	color: #afafaf;
	background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#888));
	background: -moz-linear-gradient(top,  #575757,  #888);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888');
}

/* white */
.white {
	color: #606060;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.white:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
.white:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}

#launchinnermain ul li{ line-height:1.5em;font-family:inherit;padding-top:4px;}

#launchinnertop ul li{ line-height:1.5em;font-family:inherit;padding-top:4px;}

#fbcomments {padding-top:10px;}

.commentswidth { width:500px; } /* marcelo 10/22/2010 */

.commenticon{background-image:url(http://vincedelmontespecial.com/wp-content/themes/OptimizePress/images/talkicon.png);background-repeat:no-repeat;width:65px;height:55px;float:left;}

.commenttitle{float:left;width:500px;}

.commenticon{background-image:url(http://vincedelmontespecial.com/wp-content/themes/OptimizePress/images/talkicon.png);background-repeat:no-repeat;width:65px;height:55px;float:left;}

.commenttitle{float:left;width:500px;}

#footer {
    padding: 0 0 0 21px;
		margin: 15px auto 0;
}

#footer h4 {
	width:230px;
	margin:0 0 8px 0;
	padding:0 0 3px 0;
	font:bold 14px arial,helvetica,sans-serif;
	background:url(images/bg-dotted2.gif) repeat-x 0 100%;
	text-transform:uppercase;
	}

#footer .lists {
	overflow:hidden;
	margin:0 0 36px 0;
	}
#footer .lists div {
	float:left;
	width:290px;
	margin:0 10px 0 0;
	padding:0;
	display:inline;
	}
	
#footer .lists div div {
	width:100%;
	margin:0;
	padding:0;
	}	
#footer ul {
	margin:0;
	padding:0;
	list-style:none;
	line-height:17px;
	}
#footer ul li ul li{
	padding:0 0 0 9px;
	margin:0 0 6px 0;
	background:url(images/raquo1.gif) no-repeat 0 7px;
	}
	
	#footer .copyright {
	padding:0 50px;
	}
	
#footer .copyright {font-size:11px;clear:both;}
#footer .copyright a {text-decoration:underline;}
#footer .copyright a:hover {text-decoration:none;}


	    
	.launchheaderlogo{background-position:center center;background-image:url();height:233px;width:976px;background-repeat:no-repeat;}
#headertext{line-height:229px;text-align:center;width:976px;height:229px;font-size:48px;letter-spacing:-2px;font-weight:normal;}
 /* the image in the header */
 #launchheader{height:245px;background-image:url(http://www.benpakulski.com/mi40/images/mi40-header.jpg);}

.red {color:#D80A0F; }
.yellow-backgr {background:#FF0; }
.left { float:left; }
.right { float:right; }
/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements.
   j.mp/bestclearfix */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; visibility: hidden; }
.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }

.clear { clear: both; height:0; line-height:0}
.cat-title { color:#0070C0; font-weight:bold}
.orange {color:#F60}
.green { 	color: #090; }
.blue { color:#075FB1; }
.black { color:#000;}
.box1{
	margin:30px auto;
	width:650px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	text-align:center;
	border:1px solid #17294f;
	padding:15px;
	-moz-box-shadow:0px 2px 3px #666;
	-webkit-box-shadow:0px 2px 3px #666;
	box-shadow:0px 2px 3px #666;
	background:#e9ecf2;
	position:relative;
	behavior: url(http://www.benpakulski.com/mi40/PIE.php);
}

.box2 {
	background:#fbeed8;
	margin:30px auto;
	width:790px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:3px solid #F60;
	padding:15px;
	-moz-box-shadow:0px 2px 3px #666;
	-webkit-box-shadow:0px 2px 3px #666;
	box-shadow:0px 2px 3px #666;
	position:relative;
	behavior: url(http://www.benpakulski.com/mi40/PIE.php);	
}

.box3 {
	background:#F4F4F4;
	margin:30px auto;
	width:790px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	/*border:3px solid #F60;*/
	padding:15px;
	-moz-box-shadow:0px 2px 3px #666;
	-webkit-box-shadow:0px 2px 3px #666;
	box-shadow:0px 2px 3px #666;
	position:relative;
	behavior: url(http://www.benpakulski.com/mi40/PIE.php);	
}


#launchinnermain .speakers {
	color:#36F;
	text-align:center;
	text-shadow:1px 1px 1px #A3ABA8;
}
	
.bigorange {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 2.3em;
	line-height: 130%;
	font-weight: bold;
	font-variant: normal;
	color: #F60;
	text-align: center;
}

.checkered {
    border: 1px dashed #F18B3D;
    border-radius: 8px 8px 8px 8px;
    margin: 20px;
}
.checkered > div {
    border: 3px solid #EEEEEE;
    border-radius: 8px 8px 8px 8px;
    margin: 2px;
    padding: 0;
}

.checkered .product img {
	margin-right:10px;
}

.checkered.small {
	width:700px;
	margin:0 auto 20px;
}

.checkered.small > div {
	padding:0 20px;
}

.faq h4 {
	color:#F60;
}

.product p {
	padding-left:10px;
	padding-right:25px;
}

.red-box {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #CC0000;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 2px 2px 4px #666666;
    padding: 10px 45px;
    position: relative;
}

.exitoffer .box2, .exitoffer .box3 {
	width: 700px;
}

.testimonial {
    background: -moz-radial-gradient(50% 50% 360deg, circle farthest-corner, #EBF9FD, #DFF2FD) repeat scroll 0 0;
		background-color: #DFF2FD;
    border: 1px solid #7AB7F3;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 4px 4px 8px #8C8680;
    margin: 15px auto 25px;
    padding: 10px 15px 20px;
    width: 780px;
	  behavior: url(http://www.benpakulski.com/mi40/PIE.php);
		position:relative;
}


.testimonial img {
	-moz-box-shadow: #666 3px 3px 2px;
	-webkit-box-shadow:#666 3px 3px 2px;
	box-shadow:#666 3px 3px 2px;
	behavior: url(http://www.benpakulski.com/mi40/PIE.php);
	position:relative;
}

/* customer updates */
.customer-update-form {
	width:315px;
	margin:0 auto;
}

.customer-update-form input[type=text] {
	width:290px;
	padding: 5px 8px;
}

.customer-update-form select {
	width:310px;
	padding: 8px;
}

.customer-update-form input[type=submit] {
	width:150px;
	padding:10px 12px;
	margin-top:15px;
}

